<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlLoadingRoot"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="140dp"
        android:layout_height="140dp"
        android:background="@drawable/ezm_loading_bg"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">

        <ProgressBar
            android:id="@+id/pbLoading"
            android:layout_width="46dp"
            android:layout_height="46dp"
            android:indeterminateBehavior="repeat"
            android:indeterminateDrawable="@drawable/ezm_progressbar_loading"/>

        <TextView
            android:id="@+id/tvMessage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textSize="@dimen/ezm_f28"
            android:textColor="@color/ezm_c2"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:gravity="center_horizontal"
            android:text=""
            android:visibility="gone"/>
    </LinearLayout>
</RelativeLayout>